<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="port">Port</item>
		<item id="activeConn">Server</item>
		<item id="httpPort">HTTP Port</item>
		<item id="httpsPort">HTTPS Port</item>
		<item id="dataPort">Data Port</item>
		<item id="rtspPort">RTSP Port</item>
		<item id="servicePort">Server Port</item>
		<item id="deviceId">Device ID</item>
		<item id="serverAddress">Server Address</item>
		<item id="domain">Domain</item>
		<item id="protocolType">Protocol Type</item>
		<item id="ieeVersion">EAPOL Version</item>
		<item id="address">Address</item>
		<item id="viewVideoAnonymous">Allow anonymous login (No username or password required)</item>
		<item id="UPnPName">UPnP Name</item>
		<item id="sender">Sender</item>
		<item id="fromEmail">Sender Address</item>
		<item id="safeLink">Secure Connection</item>
		<item id="notNecessary">Unnecessary</item>
		<item id="SMTPPort">SMTP Port</item>
		<item id="useDefault">Default</item>
		<item id="test">Test</item>
		<item id="receiver">Recipient</item>
		<item id="receiveEmailAddr">Recipient Address</item>
		<item id="add">Add</item>
		<item id="delete">Delete</item>
		<item id="invalidEmailTip">Invalid email address</item>
		<item id="notUniqueEmailTip">Email address already exists</item>
		<item id="noEmailSelectedTip">No email address was selected!</item>
		<item id="emailMaxCount">Email address cannot be longer than {0}!</item>
		<item id="serverName">Server Name</item>
		<item id="modify">Modify</item>
		<item id="test">Test</item>
		<item id="userName">User Name</item>
		<item id="password">Password</item>
		<item id="confirmPassword">Confirm Password</item>
		<item id="passwordNotEqualTip">The two passwords does not match</item>
		<item id="enableSNMPv1">Enable SNMPv1</item>
		<item id="enableSNMPv2">Enable SNMPv2</item>
		<item id="writeSNMPComm">Write SNMP Community</item>
		<item id="readSNMPComm">Read SNMP Community</item>
		<item id="trapAddress">Trap Address</item>
		<item id="trapPort">Trap Port</item>
		<item id="trapComm">Trap community</item>
		<item id="enableSNMPv3">Enable SNMPv3</item>
		<item id="readUserName">Read User Name</item>
		<item id="securityLevel">Security Level</item>
		<item id="authAlgorithm">Authentication Algorithm</item>
		<item id="authPwd">Authentication Password</item>
		<item id="privateKeyAlgorithm">Private-key Algorithm</item>
		<item id="privateKeyPwd">Private-key Algorithm</item>
		<item id="writeUserName">Write User Name</item>
		<item id="snmpOtherCfg">Other Settings</item>
		<item id="snmpPort">SNMP Port</item>
		<item id="portLimit">Port is limited to {0}-{1}!</item>
		<item id="idLimit">ID is limited to {0}-{1}</item>
		<item id="uploadPath">Upload Path</item>
		<item id="serverType">Server Type</item>
		<item id="microsoft">Microsoft</item>
		<item id="logout">Cancel authorization</item>
		<item id="authorizedNotice">No Autorization for usage of cloud storage</item>
		<item id="authorizationCode">Authorization code</item>
		<item id="diskSize">Net disk size</item>
		<item id="diskTotalSize">Net disk total size</item>
		<item id="diskUsedSize">Net disk used size</item>
		<item id="diskAvailableSize">Net disk available size</item>
		<item id="ipcTotalSize">IPC total size</item>
		<item id="ipcUsedSize">IPC used size</item>
		<item id="ipcAvailableSize">IPC available size</item>
		<item id="authCodeLimit">Please input authorization code!</item>
		<item id="ipcTotalSizeLimit">Total size of IPC is limited to {0}MB - {1}MB!</item>
		<item id="logoutSuccess">Authorization cancelled successfully</item>
		<item id="logoutFailed">Authorization cancelling failed!</item>
		<item id="authSuccess">Authorization succeeded!</item>
		<item id="authFailed">Authorization failed!</item>
		<item id="addTestReceive">Please input Email address</item>
		<item id="email">Email</item>
		<item id="emailNotEmptyTip">Please input Email address</item>
		<item id="userNameNotEmptyTip">User name cannot be empty!</item>
		<item id="passwordNotEmptyTip">Password cannot be empty</item>
		<item id="clear">Clear</item>
		<item id="portSameResult">The port already exists</item>
		<item id="testSuccess">Test successful</item>
		<item id="testFail">Test failed</item>
		<item id="nameTooLong">Too many Characters!</item>
		<item id="passwordLimit">The secret key needs to be signed by {0} to the {1} of letters or Numbers!</item>
		<item id="serverNameNotEmptyTip">Server name cannot be empty!</item>
		<item id="serverAddressNotEmptyTip">Server address cannot be empty!</item>
		<item id="notEmptyTip">Cannot be empty</item>
		<item id="ftpExist">This FTP server already exists!</item>
		<item id="invalidChar">Invalid character</item>
		<item id="intervalTime">Send Interval(S)</item>
		<item id="tooLong">Input is too long</item>
		<item id="ipValidChar">IP address is not legal</item>
		<item id="addFtp">Add FTP</item>
		<item id="editFtp">Edit FTP</item>
		<item id="anonymous">Anonymous</item>
		<item id="ftpMaxCount">The FTP server number has reached upper limit!</item>
		<item id="domainNotEmptyTip">Domain cannot be empty!</item>
		<item id="example">Example</item>
		<item id="charLimit">Only letters or numbers allowed!</item>
		<item id="dwServerIp">Server IP</item>
		<item id="wSipserverPort">Server Session Port</item>
		<item id="SipServerDomain">Server Domain</item>
		<item id="SipServerId">Server ID</item>
		<item id="RegisterPasswd">Password</item>
		<item id="wSipIpcPort">IPC Session Port</item>
		<item id="DeviceOwner">Device Owner</item>
		<item id="CivilCode">Civil Code</item>
		<item id="InstallAddress">Install Address</item>
		<item id="enable">Enable</item>
		<item id="AVDscp">Video/Audio DSCP</item>
		<item id="alarmDscp">Alarm DSCP</item>
		<item id="managerDscp">Manager DSCP</item>
		<item id="ipv6FormatError">IPv6 format is not correct!</item>
		<item id="mainStream">Main stream</item>
		<item id="subStream">Sub stream</item>
		<item id="thirdStream">Third stream</item>
		<item id="audio">Audio</item>
		<item id="multicastAddress">Multicast address</item>
		<item id="autoStart">Automatic start</item>
		<item id="multicastErrorTip">Multicast address and port cannot be the same simultaneously.</item>
		<item id="failedDelete">Deleted failed!</item>
		<item id="attribute">Attribute</item>
		<item id="installedCertificate">Certificate installed</item>
		<item id="createCertificate">Create a private certificate</item>
		<item id="createRequest">Create a certificate request</item>
		<item id="installType">Installation type</item>
		<item id="installCertificate">Install certificate</item>
		<item id="installSignedCertificate">Have signed certificate, install directly</item>
		<item id="download">Download</item>
		<item id="install">Install</item>
		<item id="country">Country</item>
		<item id="validity">Validity date</item>
		<item id="province">Province/state</item>
		<item id="region">Region</item>
		<item id="organization">Organization</item>
		<item id="units">Unit</item>
		<item id="day">Day</item>
		<item id="formatError">Wrong Format!</item>
		<item id="awardTo">Issued to</item>
		<item id="issuer">Issuer</item>
		<item id="needCertificate">Please select a certificate!</item>
		<item id="installFailed">Installation failed!</item>
		<item id="certFormatError">Certificate format error!</item>
		<item id="longPollingPort">Long Polling Port</item>
		<item id="noSupportCn">Not support Chinese</item>
	</items>
</languageInfo>
